<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__uuid128__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_uuid128_t</compoundname>
    <includes local="no">cy_ble_stack_gatt.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__uuid128__t_1a0d1639496f5a1981493ef86ebd9f367f" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_uuid128_t::value[CY_BLE_GATT_128_BIT_UUID_SIZE]</definition>
        <argsstring>[CY_BLE_GATT_128_BIT_UUID_SIZE]</argsstring>
        <name>value</name>
        <briefdescription>
<para>128 Bit UUID </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt.h" bodystart="367" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt.h" line="367" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>GATT 128 Bit UUID type. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="368" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt.h" bodystart="364" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt.h" line="365" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__uuid128__t_1a0d1639496f5a1981493ef86ebd9f367f" virt="non-virtual"><scope>cy_stc_ble_uuid128_t</scope><name>value</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>